/* Typography */

@font-face {
font-family: 'SourceSansProLight';
src: url('../fonts/SourceSansPro-Light-webfont.eot');
src: url('../fonts/SourceSansPro-Light-webfont.eot?#iefix') format('embedded-opentype'),
url('../fonts/SourceSansPro-Light-webfont.woff') format('woff'),
url('../fonts/SourceSansPro-Light-webfont.ttf') format('truetype'),
url('../fonts/SourceSansPro-Light-webfont.svg#SourceSansProLight') format('svg');
font-weight: normal;
font-style: normal;
}

@font-face {
font-family: 'SourceSansProRegular';
src: url('../fonts/SourceSansPro-Regular-webfont.eot');
src: url('../fonts/SourceSansPro-Regular-webfont.eot?#iefix') format('embedded-opentype'),
url('../fonts/SourceSansPro-Regular-webfont.woff') format('woff'),
url('../fonts/SourceSansPro-Regular-webfont.ttf') format('truetype'),
url('../fonts/SourceSansPro-Regular-webfont.svg#SourceSansProRegular') format('svg');
font-weight: normal;
font-style: normal;
}

@font-face {
font-family: 'SourceSansProSemibold';
src: url('../fonts/SourceSansPro-Semibold-webfont.eot');
src: url('../fonts/SourceSansPro-Semibold-webfont.eot?#iefix') format('embedded-opentype'),
url('../fonts/SourceSansPro-Semibold-webfont.woff') format('woff'),
url('../fonts/SourceSansPro-Semibold-webfont.ttf') format('truetype'),
url('../fonts/SourceSansPro-Semibold-webfont.svg#SourceSansProSemibold') format('svg');
font-weight: normal;
font-style: normal;

}


@font-face {
font-family: 'SourceSansProBold';
src: url('../fonts/SourceSansPro-Bold-webfont.eot');
src: url('../fonts/SourceSansPro-Bold-webfont.eot?#iefix') format('embedded-opentype'),
url('../fonts/SourceSansPro-Bold-webfont.woff') format('woff'),
url('../fonts/SourceSansPro-Bold-webfont.ttf') format('truetype'),
url('../fonts/SourceSansPro-Bold-webfont.svg#SourceSansProBold') format('svg');
font-weight: normal;
font-style: normal;

}
